×

Teavitus

Tere külastaja! Asjalood on nüüd nii, et siinse foorumi teemad on loetavad, aga kui soovite kogukonnalt abi saada, peaksite suunduma uuele veebilehele: https://joomlaeesti.ee/joomla-eesti-foorum

Küsimus Kujunduse paigaldamisel veateade "Ei leitud XML-faili"

Veel
2011/01/13 20:46 #9808 lisas Eraser
COM_KUNENA_MESSAGE_REPLIED_NEW

reet kirjutas: Versioon 1.5 on. Imelik on see, et eelnevalt sain ilusti alla laetud.

Alla? <!-- s:roll: --><img src="{SMILIES_PATH}/icon_rolleyes.gif" alt=":roll:" title="Silmi pööritav" /><!-- s:roll: -->
Veel
2013/06/18 18:13 #19714 lisas Truu
COM_KUNENA_MESSAGE_REPLIED_NEW
aga kui tahaks moodulit installida ja ütleb et xml pole leitav.
kuigi zip.s on olemas xml fail !

Kas mingi õiguste teema võib ka olla paigast ära ?
Veel
2013/06/18 18:20 #19715 lisas Eraser
COM_KUNENA_MESSAGE_REPLIED_NEW
Kontrollisid üle needsamad asjad, mis siin juba mainiti?
[list:3o7f4mxc][*:3o7f4mxc]Kas on valitud ikka sinu Joomla! versiooni jaoks sobiv lisaprogramm/installikas? 1.5, 2,5 ja 3.x installikad omavahel ei ühildu.[/*:m:3o7f4mxc]
[*:3o7f4mxc]Kas failinimes on näha, et äkki oleks vaja see lahti pakkida (UNZIP FIRST, EXTRACT vms.)?[/*:m:3o7f4mxc][/list:u:3o7f4mxc]
Mis Joomla versioon sul muidu üldse kasutusel on? 1.5? Mis moodulit sa paigaldada proovid?
Veel
2013/06/18 18:52 #19716 lisas Truu
COM_KUNENA_MESSAGE_REPLIED_NEW
tundub et asi selge.
joomal on hetkel 2,5

Editor – JCE tahtsin peale toppida 1,5 ( sai uus 2,5 tiritud)

ja
JSE Real Estate tekkib mul probleem ! Kuna, kunagi ostsin 1,5 ja nüüd 2,5 alla laadides ta annab mulle ikka selle vana 1,5 Sad smile
unzip1st_zjrealty_old_version.zip

kurjam küll <!-- s:evil: --><img src="{SMILIES_PATH}/icon_evil.gif" alt=":evil:" title="Kuri või väga vihane" /><!-- s:evil: -->